﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3{
    float:none !important;
    width:100% !important;
   text-align:center  !important;
}


.footer-widgets{
    float:none !important;
    width:100% !important;
   text-align:center  !important;
   background-color:#fff !important;
}

  .main-header__logo-image {
    max-width: 186px; }

    .main-header--fixed .main-header__logo-image {
      max-width: 150px; }

.slide-title{color:#fff;font-size:48px;margin:0 0 10px;}
h1.slide-title{color:#fff;}

h1,
.slide-title,
.featured-quote p{font-size:30px;}


	.site-title a,
	.slide-title { color: #blank }

    #inner-footer .footer-logos .logo {
      margin-left: 20px;
      margin-right: 20px; }

      #inner-footer .footer-logos .logo.mgm {
        width: 80px;
        height: 18px; }

      #inner-footer .footer-logos .logo.twentieth {
        width: 30px;
        height: 25px;
        position: relative;
        top: 5px; }

      #inner-footer .footer-logos .logo.columbia {
        width: 68px;
        height: 18px; }

    .spectre .entry-content.small-carousel .right-sidebar .logo {
      width: 63%;
      margin-top: 15px;
      margin-bottom: 0px; }

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; }

#footer #footer-ads .widget { padding-bottom: 0; font-size: 0; line-height: 0; }

#footer-widgets .widget { padding: 20px 0; }




.widget { color: #777; font-size: 15px; overflow: hidden; }

.widget a { color: #777; }

.widget a:hover { color: #222; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }




.dark .widget { color: #999; padding-bottom: 30px; }

.dark .widget a { color: #ccc; }

.dark .widget a:hover { color: #2eb398; }

.dark .widget select { background: transparent; border-color: #444; color: #999; }

.widget ul.menu li {
    float: left;
    margin: 0 20px;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
